Announcement

Collapse
No announcement yet.

Where is fglrx / catalyst 8.5?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #46
    I have the same problem.

    Originally posted by quintesse View Post
    Generating package: Fedora/F9
    Package build failed!
    Package build utility output:
    error: %changelog entries must start with *
    Building target platforms: i386
    Building for target i386
    I get the same error message. I have both the Radeon x1950 Crossfire and Radeon x1950 XTX installed. I have submitted a ticket at the amd customer care site.

    Comment

    Working...
    X